CERTFR-2021-AVI-444 Publié le 9 juin 2021

De multiples vulnérabilités ont été découvertes dans Adobe Acrobat et Reader. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.

CERTFR-2021-AVI-443 Publié le 9 juin 2021

De multiples vulnérabilités ont été découvertes dans les produits Schneider Electric. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et un contournement de la politique de sécurité.

CERTFR-2021-AVI-442 Publié le 8 juin 2021

De multiples vulnérabilités ont été découvertes dans les produits Siemens. Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, une exécution de code arbitraire à distance et un déni de service à distance.

CERTFR-2021-AVI-441 Publié le 8 juin 2021

De multiples vulnérabilités ont été découvertes dans Google Android. Certaines d'entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, une exécution de code arbitraire à distance et un déni de service à distance.

CERTFR-2021-AVI-440 Publié le 8 juin 2021

De multiples vulnérabilités ont été découvertes dans les produits SAP. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une élévation de privilèges.

CERTFR-2021-ACT-024 Publié le 7 juin 2021
Ce bulletin d’actualité du CERT-FR revient sur les vulnérabilités significatives de la semaine passée pour souligner leurs criticités. Il ne remplace pas …
CERTFR-2021-ALE-011 Publié le 7 juin 2021 Cloturée le 19 octobre 2021

Le 25 mai 2021, VMware a publié un correctif pour la vulnérabilité CVE-2021-21985 affectant le greffon Virtual SAN Health Check qui est installé par défaut dans vCenter Server.

L'exploitation de cette vulnérabilité permet à un attaquant non authentifié d'exécuter du code arbitraire à …

CERTFR-2021-AVI-439 Publié le 7 juin 2021

Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer une élévation de privilèges.

CERTFR-2021-AVI-438 Publié le 7 juin 2021

Une vulnérabilité a été découverte dans PostgreSQL Partition Manager. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

CERTFR-2021-AVI-437 Publié le 7 juin 2021

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et un déni de service.